• Did you order new AirTags? We've opened a dedicated AirTags forum.
Status
Not open for further replies.

superstar64

Suspended
Original poster
Aug 19, 2015
17
1
i've been looking all over the internet and i got 3 answers consisting of: 1. it's imposible, 2. you need SHSH blobs and 3. there are non SHSH solutions (none of which work correctly except ones that require a jailbreak).
nothing has seemed to work (cuz over half of the tools don't support A5 +) and i need help. i tried 2 forums. CNET:they told me to throw the phone away, F.C.E 365: never approved the forum.
please help. the important details are:
iPhone 4S (A5 device)
iOS 9.3.2 installed (have DFU ispw)
broken power button (so don't tell me to sell it or throw it out)
i'm busy right now so i can't check 24/7
unjailbroken (please stop with that idea for now)
am looking to get away from iOS 9
i'm on mac so please a tool that works on mac
 
Last edited:

Mlrollin91

macrumors G5
Nov 20, 2008
13,732
9,325
Ventura County
To whatever iOS possible. iOS 6 or 5? I don't know.
This problem has been blamed just so long.

I figured just as much. But when you start a thread looking for answers, one should give all necessary information up front. Otherwise people cannot help.

Regardless the OP can't downgrade to any iOS version. 9.3.1 isn't being signed anymore.
 
Comment

Shirasaki

macrumors G4
May 16, 2015
10,522
4,266
I figured just as much. But when you start a thread looking for answers, one should give all necessary information up front. Otherwise people cannot help.

Regardless the OP can't downgrade to any iOS version. 9.3.1 isn't being signed anymore.
Seeing the post mention SHSH, I guess OP wants to downgrade to iOS 5 or 6 or so. Nevertheless, this is technically impossible, unless refreshing iOS 5 or 6 image through flash reader. This will eventually involve into hardware level operations. And it might still not be possible.
 
Comment

C DM

macrumors Sandy Bridge
Oct 17, 2011
51,388
19,440
There is some potential for a phone like a 4S to downgrade, but one of the requirements for that at the moment is that it needs to be jailbroken. Since that isn't the case here, it pretty much rules that potential out, making a downgrade effectively impossible (at least so far).
 
Comment

eyoungren

macrumors Core
Aug 31, 2011
23,240
16,666
ten-zero-eleven-zero-zero by zero-two
i've been looking all over the internet and i got 3 answers consisting of: 1. it's imposible, 2. you need SHSH blobs and 3. there are non SHSH solutions (none of which work correctly except ones that require a jailbreak).
nothing has seemed to work (cuz over half of the tools don't support A5 +) and i need help. i tried 2 forums. CNET:they told me to throw the phone away, F.C.E 365: never approved the forum.
please help. the important details are:
iPhone 4S (A5 device)
iOS 9.3.2 installed (have DFU ispw)
broken power button (so don't tell me to sell it or throw it out)
i'm busy right now so i can't check 24/7
There is this.

But you have to be jailbroken first (as mentioned in posts above mine). You're stuck until they release a JB for your iOS firmware.
 
Comment

superstar64

Suspended
Original poster
Aug 19, 2015
17
1
I figured just as much. But when you start a thread looking for answers, one should give all necessary information up front. Otherwise people cannot help.

Regardless the OP can't downgrade to any iOS version. 9.3.1 isn't being signed anymore.
well, this thing exploded. anyways: i'm not using itunes to start because it put the most stress into play on this project. and BTW i want to downgrade to anything but iOS 9.2+ because if i can get a jailbreak i can downgrade more straight forward.
 
Comment

superstar64

Suspended
Original poster
Aug 19, 2015
17
1
There is this.

But you have to be jailbroken first (as mentioned in posts above mine). You're stuck until they release a JB for your iOS firmware.
there are some tools in developement that i wish i could try but i'm not one of their dev people (i'm not much of an iOS expert either. i'm more of a computer guy) and BTW the 3 answers thing already seems to apply
 
Comment

Mlrollin91

macrumors G5
Nov 20, 2008
13,732
9,325
Ventura County
well, this thing exploded. anyways: i'm not using itunes to start because it put the most stress into play on this project. and BTW i want to downgrade to anything but iOS 9.2+ because if i can get a jailbreak i can downgrade more straight forward.
Well even if you could downgrade. iTunes would be required. But you can't so it's moot.
 
Comment

superstar64

Suspended
Original poster
Aug 19, 2015
17
1
Well even if you could downgrade. iTunes would be required. But you can't so it's moot.
did you even read the post correctly? you may need glasses (or contacts). i said to START so you said above it's required so i will use it later. and re-read the main post because i just updated it
[doublepost=1466820566][/doublepost]
Seeing the post mention SHSH, I guess OP wants to downgrade to iOS 5 or 6 or so. Nevertheless, this is technically impossible, unless refreshing iOS 5 or 6 image through flash reader. This will eventually involve into hardware level operations. And it might still not be possible.
what do you mean "flash reader"? is it a program for downgrading?
 
Comment

Mlrollin91

macrumors G5
Nov 20, 2008
13,732
9,325
Ventura County
did you even read the post correctly? you may need glasses (or contacts). i said to START so you said above it's required so i will use it later. and re-read the main post because i just updated it

Alright, first off, just because you are new here when it comes to posting doesn't mean you can talk down on others. That's not a good way to start especially when you are coming to others for help.

Second. Maybe you should reread your own post and maybe you will notice it doesn't come across as you are intending it to. "I'm not using iTunes to start" comes off as "I'm not using iTunes". So instead of insulting others, try to proof-read your own posts before submitting them and make sure they cannot be interpreted another way. You could have easily said, "I don't want to begin/start the process with iTunes."

Additionally, no one is going back to reread an opening post, so any update should be noted down below. Also again this is all pointless because you cannot downgrade. It's as simple as that.

People around here do not and will not take kindly to insults. It's also against the forum rules.
 
Comment

Shirasaki

macrumors G4
May 16, 2015
10,522
4,266
did you even read the post correctly? you may need glasses (or contacts). i said to START so you said above it's required so i will use it later. and re-read the main post because i just updated it
[doublepost=1466820566][/doublepost]
what do you mean "flash reader"? is it a program for downgrading?
No. This is a special type hardware capable of writing data directly into flash chips, rather than through operating system.
 
Comment

SuperKerem

macrumors 6502a
Oct 29, 2012
861
253
did you even read the post correctly? you may need glasses (or contacts). i said to START so you said above it's required so i will use it later. and re-read the main post because i just updated it
Don't bother, it is impossible to downgrade the 4S to any firmware other than 6.1.3 due to the lack of a bootrom/kernel exploit. To downgrade to 6.1.3 easily a jailbreak is needed.

Also, be a bit more respectful. I've done a lot of research on this topic but I've decided I'm not going to spend time helping someone like you. You're stuck on iOS 9.
 
Last edited:
Comment

bufffilm

Suspended
May 3, 2011
4,227
2,536
Don't bother, it is impossible to downgrade the 4S to any firmware other than 6.1.3 due to the lack of a bootrom/kernel exploit. To downgrade to 6.1.3 easily a jailbreak is needed.

Also, be a bit more respectful. I've done a lot of research on this topic but I've decided I'm not going to spend time helping someone like you. You're stuck on iOS 9.

This thread was done after the 3rd post...all the posters after that needn't have bothered to post after that. OP ain't worth it.

The OP's post is typical of his kind...rude, sloppy worded, etc. it's all there in the initial post even after he edited it.

Nuff said.
 
Comment

superstar64

Suspended
Original poster
Aug 19, 2015
17
1
Alright, first off, just because you are new here when it comes to posting doesn't mean you can talk down on others. That's not a good way to start especially when you are coming to others for help.

Second. Maybe you should reread your own post and maybe you will notice it doesn't come across as you are intending it to. "I'm not using iTunes to start" comes off as "I'm not using iTunes". So instead of insulting others, try to proof-read your own posts before submitting them and make sure they cannot be interpreted another way. You could have easily said, "I don't want to begin/start the process with iTunes."

Additionally, no one is going back to reread an opening post, so any update should be noted down below. Also again this is all pointless because you cannot downgrade. It's as simple as that.

People around here do not and will not take kindly to insults. It's also against the forum rules.
i'll remember that but i KNOW it's possible. somehow...
[doublepost=1466888390][/doublepost]
Don't bother, it is impossible to downgrade the 4S to any firmware other than 6.1.3 due to the lack of a bootrom/kernel exploit. To downgrade to 6.1.3 easily a jailbreak is needed.

Also, be a bit more respectful. I've done a lot of research on this topic but I've decided I'm not going to spend time helping someone like you. You're stuck on iOS 9.
then why did you even reply?
[doublepost=1466888541][/doublepost]
if OP really wants IOS 6 or IOS 5 on a iphone 4S then the best way too do that is too by a used iphone 4S off of ebay wish would be vary cheap

good luck

http://www.ebay.com/sch/i.html?_sacat=0&_nkw=iphone+4s+ios+5.1.1&_frs=1
that pretty much destroys the whole point of what i'm doing. i really don't want to buy another
[doublepost=1466888721][/doublepost]
No. This is a special type hardware capable of writing data directly into flash chips, rather than through operating system.
that actually sounds like something i would do considering i flashed a BIOS on one of my old PCs and by the way i don't care what happens to this. it's a junk phone i just kept to play around with
 
Comment

ardchoille50

macrumors 68020
Feb 6, 2014
2,142
1,220
As far as I know, the only version still being signed by Apple is 9.3.2. So, unless your iPhone is jailbroken there is no way to downgrade because you would need a version that i still being signed by Apple.
 
Comment

Applejuiced

macrumors Westmere
Apr 16, 2008
40,672
6,532
At the iPhone hacks section.
Wow, you flashed a bios on a pc.
It's the same thing, go for it.
Obviously you dont get the part that it is not possible to downgrade your iphone 4S.
Instead you keep arguing and refuse to get it.
Good luck with the downgrade.
 
  • Like
Reactions: Givmeabrek
Comment

Paddle1

macrumors 68040
May 1, 2013
3,456
1,197
You can definitely install iOS 6.1.3 and 8.4.1 on a 4s if you know what you're doing. You'll have to wait for a jailbreak though. You can't go back to any other versions older than 9.2.
 
  • Like
Reactions: na1577
Comment

ardchoille50

macrumors 68020
Feb 6, 2014
2,142
1,220
You can definitely install iOS 6.1.3 and 8.4.1 on a 4s if you know what you're doing. You'll have to wait for a jailbreak though. You can't go back to any other versions older than 9.2.
Are you aware that your third sentence contradicts your first sentence?
 
  • Like
Reactions: Applejuiced
Comment
Status
Not open for further replies.
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.